libvistaio14_1.2.19-2_i386.deb


Advertisement

Description

libvistaio14 - Library for loading and storing various types of binary data

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main i386
Package filename libvistaio14_1.2.19-2_i386.deb
Package name libvistaio14
Package version 1.2.19
Package release 2
Package architecture i386
Package type deb
Category libs role::shared-lib
Homepage http://mia.sourceforge.net
License -
Maintainer Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Download size 38.74 KB
Installed size 116.00 KB
Vistaio is a library that handles loading and storing of data in a
cross-platform manner. Its virtue is that the otherwise binary
files provide an ascii header that makes it easy to get information
about the contens of a file. It supports a variety of data types
like images, vector fields and graphs.

Alternatives

Package Version Architecture Repository
libvistaio14_1.2.19-2_amd64.deb 1.2.19 amd64 Debian Main
libvistaio14 - - -

Requires

Name Value
libc6 >= 2.7

Download

Type URL
Mirror ftp.br.debian.org
Binary Package libvistaio14_1.2.19-2_i386.deb
Source Package libvistaio

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install libvistaio14 deb package:
    # sudo apt-get install libvistaio14

Files

Path
/usr/lib/i386-linux-gnu/libvistaio.so.14
/usr/lib/i386-linux-gnu/libvistaio.so.14.1.4
/usr/share/doc/libvistaio14/changelog.Debian.gz
/usr/share/doc/libvistaio14/changelog.gz
/usr/share/doc/libvistaio14/copyright

Changelog

2018-07-05 - Andreas Tille <tille@debian.org>
libvistaio (1.2.19-2) unstable; urgency=medium
* Team upload.
* cme fix dpkg-control
* debhelper 11
* Point Vcs fields to salsa.debian.org
* Standards-Version: 4.1.4
* debian/gbp.conf: convert to new style
* Remove -dbg package
* hardening=+all
2015-11-24 - Gert Wollny <gw.fossdev@gmail.com>
libvistaio (1.2.19-1) unstable; urgency=medium
* New upstream version 
* d/docs: Replace README by README.md
2015-11-04 - Gert Wollny <gw.fossdev@gmail.com>
libvistaio (1.2.18-1) unstable; urgency=medium
* New upstream version
* d/watch: Add source signature check 
* d/upstream: and corresponding pubkey for key check 
* d/libvistaio14.symbols: Add new symbol 
* d/control: update standards version
* d/copyright: add a package specific short name to quell lintian 
warning 
2014-08-01 - Gert Wollny <gw.fossdev@gmail.com>
libvistaio (1.2.16-2) unstable; urgency=medium
* Add multiarch tag in d/control
* Correct VCS browser entry 
* Update standards entry
2013-10-22 - Gert Wollny <gw.fossdev@gmail.com>
libvistaio (1.2.16-1) unstable; urgency=low
* new upstream release 
* corrected debian/copyright entries (Closes: #726778)
2013-10-18 - Gert Wollny <gw.fossdev@gmail.com>
libvistaio (1.2.15-1) unstable; urgency=low
* New upstream release that fixes spelling issues 
* Add symbols file 
* Correct VCS entries
* Add debug package 
2012-11-27 - Gert Wollny <gw.fossdev@gmail.com>
libvistaio (1.2.14-1) unstable; urgency=low
* Initial packaging (Closes:  #694434)

See Also

Package Description
libvisual-0.4-0_0.4.0-15_i386.deb audio visualization framework
libvisual-0.4-dev_0.4.0-15_i386.deb audio visualization framework (development files)
libvisual-0.4-plugins_0.4.0+dfsg1-13_i386.deb audio visualization framework plugins
libvisual-projectm_2.1.0+dfsg-4+b4_i386.deb libvisual module for projectM
libvisualization-msgs-dev_1.12.7-1_i386.deb Messages relating to Robot OS visualization, C/C++ interface
libvisualvm-jni_1.4.2-2_i386.deb All-in-One Java Troubleshooting Tool (JNI libraries)
libvitacilina-perl_0.2-2_all.deb Perl feed aggregation library
libvkd3d-dev_1.1-3_i386.deb Direct3D 12 to Vulkan translation - development files
libvkd3d-utils1_1.1-3_i386.deb Direct3D 12 to Vulkan translation - utilities library
libvkd3d1_1.1-3_i386.deb Direct3D 12 to Vulkan translation - library
libvlc-bin_3.0.8-0+deb10u1_i386.deb tools for VLC's base library
libvlc-dev_3.0.8-0+deb10u1_i386.deb development files for libvlc
libvlc5_3.0.8-0+deb10u1_i386.deb multimedia player and streamer library
libvlccore-dev_3.0.8-0+deb10u1_i386.deb development files for libvlccore
libvlccore9_3.0.8-0+deb10u1_i386.deb base library for VLC and its modules
Advertisement
Advertisement